@charset "Shift_JIS";

/* パンフレット2007/08/08 */

/* local
-----------------------------------*/

/* ID
-----------------------------------*/

div#page-body ul,ol{
	margin-left:20px;
}
div#page-body ul li{
	margin:0 auto 10px;
	font-size:0.9em;
	line-height:1.4em;
	list-style-position:inside;
}
div#page-body ol li{
	margin:0 auto 10px;
	font-size:0.9em;
	line-height:1.4em;
	list-style-position:inside;
}

/* top-navi */
div#top-navi {

}

div#top-content {
	width:700px;
	margin:10px auto 0;
	padding:10px 0 5px;
	text-align:left;
	border:0px solid blue;
}

div#top-content p{
	margin:0 0 0.5em 2em;
	font-size:0.9em;
	line-height:1.4em;
	text-align:justify;
	text-justify:distribute;
}

div#top-content h1{
	line-height:1.5em;
}

/* 1カラム */
div#col-1-main {
	width: 600px;
	margin:0 auto 10px;
	padding:10px 0;
	text-align:left;
	background-color: transparent;
}

div#col-1-news {
	width: 470px;
	margin: 0 auto 10px;
	padding: 30px;
	text-align:left;
	border: 2px dotted #ccc;
	background-color: #fff5ee;
}
/* 1カラム ワイド */
div#col-1-wide {
	width:808px;
	margin:10px 0 0 50px;
	padding:5px 0;
	text-align:left;
}
/* 1カラム ワイド IE7 */
*:first-child+html div#col-1-wide {
	margin:10px 0 0 5px;
}
div#col-1-wide h3 {
	margin-bottom:1em;
	text-align:left;
}

div#col-1-wide p {
	margin-bottom:0.5em;
	font-size:1em;
	line-height:1.8em;
	_line-height:2.1em;
	text-align:left;
}

/* 2カラム左 */
div#col2-left {
	width: 515px;
	margin:10px 0 0 49px;
	padding:10px;
	float: left;
	text-align:left;
	background-color: #fff;
}
/* 2カラム左 IE7 */
*:first-child+html div#col2-left {
	margin:10px 0 0 52px;
}
/* 2カラム右 */
div#col2-right {
	width: 180px;
	margin:0;
	padding:5px 0;
	float:right;
	text-align:left;
	line-height:0.85em;
	background-color: #fff;
	border-left:0px dotted #999;
}
/* 2カラム右 IE7 */
*:first-child+html div#col2-right {
	margin:0;
}

/* ぱんくずリスト */
div#bc {
	width: 870px;
	margin:0 0 0 10px;
	padding:10px 10px;
	text-align:left;
	font-size:0.75em;
	background-color: transparent;
}

/* Table
-----------------------------------*/

.tbl-top {
	width:100%;
	table-layout:fixed;
	text-align:left;
	margin: 0 0 0 50px;
	padding: 10px 5px;
	border: 0px solid #ddd;
	background-color:#fafafa;
	font-size: 1em;
	border-collapse: collapse;
}
.tbl-top td{
	padding:5px 20px 0 5px;
	_padding-bottom:5px;
	text-align:left;
	vertical-align:top;
	border-bottom:1px solid #ddd;
	border-collapse: collapse;
}
/* IE7 */
*:first-child+html .tbl-top td {
	padding-bottom:5px;
}

.tbl-top td:hover{
	background-color:#fafafa;
}

.tbl-content {
	width:100%;
	table-layout:fixed;
	text-align:left;
	margin: 0 0 0 50px;
	padding: 10px 0;
	border: 0px solid #ddd;
	background-color:#FFF;
	font-size: 1em;
	border-collapse: collapse;
}
.tbl-content td{
	padding:5px 0 0 0;
	text-align:left;
	vertical-align:top;
	border: 0px dotted #fcc;
	border-collapse: collapse;
}
.tbl-content td:hover{
	background-color:#fff;
}

.red {
	color:red;
	margin-right:5px;
}

.arial {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

.top{
	width:630px;
	height:61px; 
	margin:0 auto;
	padding:0;
}

.bottom{
	width:630px;
	height:159px;
	margin:0 auto;
	padding:0px;
}

.lead{
	width:750px;
	height:600px;
	margin:0 0 0 84px;
	padding:0px;
	background-image:url(images/top_03.gif);
	background-repeat:no-repeat;
	border:0px solid red;
}

.image1{
	position:relative;
	top:130px;
	left:570px;
	font-size:0.4em;
	line-height:1.2em;
	font-weight:normal;
}

.content-end {
	background-image:url(images/end.gif);
	width:570px;
	height:22px; 
	background-position:top center;
	background-repeat:no-repeat;
	margin:10px 0 0 40px;
	padding:0;
}
/* 下部ナビゲーション */
div#under-navi {
	margin-left:96px;
	text-align:left;
}
div#under-navi li{
	display:inline;
	list-style-type:none;
}
